﻿@charset "UTF-8";

body {
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* ハンバーガーメニュー コンテンツ */
.pane-header .gnav {
  position: absolute;
  left: 0;
  top: 100vh;
  z-index: 10;
  width: 100%;
  height: 0;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.9);
  pointer-events: none;
}

.pane-header .gnav.is-open {
  pointer-events: auto;
  -webkit-animation: gnav-open 0.3s ease 0s forwards;
  animation: gnav-open 0.3s ease 0s forwards;
}

.pane-header .gnav.is-close {
  -webkit-animation: gnav-close 0.8s ease 0s forwards;
  animation: gnav-close 0.8s ease 0s forwards;
}

@-webkit-keyframes gnav-open {
  0% {
    top: 100vh;
    height: 0;
  }
  100% {
    top: 0;
    height: 100vh;
  }
}

@keyframes gnav-open {
  0% {
    top: 100vh;
    height: 0;
  }
  100% {
    top: 0;
    height: 100vh;
  }
}

@-webkit-keyframes gnav-close {
  0% {
    top: 0;
    height: 100vh;
  }
  37.5% {
    top: 0;
    height: 100vh;
  }
  100% {
    top: 0;
    height: 0;
  }
}

@keyframes gnav-close {
  0% {
    top: 0;
    height: 100vh;
  }
  37.5% {
    top: 0;
    height: 100vh;
  }
  100% {
    top: 0;
    height: 0;
  }
}

.pane-header .gnav .menu2 {
  position: absolute;
  right: 54px;
  top: 44px;
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .menu2 {
    right: 18px;
    top: 16px;
  }
}

.pane-header .gnav .menu2 a {
  display: block;
  padding: 10px;
}

.pane-header .gnav .menu2 img {
  opacity: 0;
}

.pane-header .gnav .lang2 {
  position: absolute;
  right: 126px;
  top: 57px;
}

.pane-header .gnav .lang2 .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pane-header .gnav .lang2 p {
  margin-right: 2em;
}

.pane-header .gnav .lang2 a {
  display: block;
  padding: 5px 0;
  line-height: 1;
  font-size: 1.2rem;
  color: #fff;
  border-bottom: 0 solid #fff;
}

.pane-header .gnav .lang2 .is-current a {
  border-bottom-width: 1px;
}

@media screen and (min-width: 768px) {
  .pane-header .gnav .gnav-inner {
    color: #cfcfcf;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .pane-header .gnav .gnav-inner a {
    color: #cfcfcf;
  }
  .pane-header .gnav .gnav-inner .gnav-inner2 {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 980px;
  }
  .pane-header .gnav .gnav-inner .cols {
    padding: 0 15px;
  }
  .pane-header .gnav .gnav-inner .cols .col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #646464;
  }
  .pane-header .gnav .gnav-inner .cols .col:first-child {
    display: block;
    border: none;
  }
  .pane-header .gnav .gnav-inner h2 {
    padding: 28px 36px 28px 3px;
  }
  .pane-header .gnav .gnav-inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 15px;
  }
  .pane-header .gnav .gnav-inner ul li a {
    position: relative;
    display: block;
    padding: 15px;
  }
  .pane-header .gnav .gnav-inner ul li a:hover {
    text-decoration: underline;
  }
  .pane-header .gnav .gnav-inner .brands ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
  }
  .pane-header .gnav .gnav-inner .brands ul li {
    width: 20%;
    padding: 2px;
  }
  .pane-header .gnav .gnav-inner .brands ul li a {
    border: 1px solid #757575;
    padding: 0;
  }
  .pane-header .gnav .gnav-inner .brands ul li a:after {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .pane-header .gnav .gnav-inner ul li a {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-inner {
    color: #cfcfcf;
    font-size: 1.2rem;
    letter-spacing: 0.08em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    height: 100vh;
  }
  .pane-header .gnav .gnav-inner a {
    color: #cfcfcf;
  }
  .pane-header .gnav .gnav-inner .gnav-inner2 {
    position: relative;
  }
  .pane-header .gnav .gnav-inner .cols {
    padding: 10px 0 0;
  }
  .pane-header .gnav .gnav-inner .cols .col {
    border-bottom: 1px solid #fff;
  }
  .pane-header .gnav .gnav-inner h2 {
    padding: 20px 16px 20px 38px;
  }
  .pane-header .gnav .gnav-inner ul li a {
    position: relative;
    display: block;
    padding: 10px 10px 10px 38px;
    border-top: 1px solid #646464;
  }
  .pane-header .gnav .gnav-inner ul li a:after {
    content: "";
    display: block;
    position: absolute;
    right: 34px;
    top: 0;
    width: 6px;
    height: 100%;
    background: url(../images/f-fnav-icon3-sp.svg) no-repeat center center;
    background-size: contain;
  }
  .pane-header .gnav .gnav-inner .brands ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 2px 33px 20px;
  }
  .pane-header .gnav .gnav-inner .brands ul li {
    width: 50%;
    padding: 2px;
  }
  .pane-header .gnav .gnav-inner .brands ul li a {
    border: 1px solid #757575;
    padding: 0;
  }
  .pane-header .gnav .gnav-inner .brands ul li a:after {
    display: none;
  }
  .pane-header .gnav .gnav-inner .lang3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 32px 0;
  }
  .pane-header .gnav .gnav-inner .lang3 p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 1.2em;
  }
  .pane-header .gnav .gnav-inner .lang3 a {
    display: block;
    padding: 5px 0;
    line-height: 1;
    font-size: 1.3rem;
    color: #fff;
    border-bottom: 0 solid #fff;
    margin-right: 1.2em;
  }
  .pane-header .gnav .gnav-inner .lang3 .sep {
    display: block;
    position: relative;
    top: 2px;
  }
}

.pane-header .gnav .fade-gnav {
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  transform: translate(0, 30px);
  -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: opacity 0.3s 0s, transform 0.3s 0s;
  transition: opacity 0.3s 0s, transform 0.3s 0s, -webkit-transform 0.3s 0s;
}

.pane-header .gnav .fade-gnav.fade-gnav1 {
  -webkit-transition-delay: 0.01s;
  transition-delay: 0.01s;
}

.pane-header .gnav .fade-gnav.fade-gnav2 {
  -webkit-transition-delay: 0.02s;
  transition-delay: 0.02s;
}

.pane-header .gnav .fade-gnav.fade-gnav3 {
  -webkit-transition-delay: 0.03s;
  transition-delay: 0.03s;
}

.pane-header .gnav .fade-gnav.fade-gnav4 {
  -webkit-transition-delay: 0.04s;
  transition-delay: 0.04s;
}

.pane-header .gnav .fade-gnav.fade-gnav5 {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.pane-header .gnav .fade-gnav.fade-gnav6 {
  -webkit-transition-delay: 0.06s;
  transition-delay: 0.06s;
}

.pane-header .gnav .fade-gnav.fade-gnav7 {
  -webkit-transition-delay: 0.07s;
  transition-delay: 0.07s;
}

.pane-header .gnav .fade-gnav.fade-gnav8 {
  -webkit-transition-delay: 0.08s;
  transition-delay: 0.08s;
}

.pane-header .gnav .fade-gnav.fade-gnav9 {
  -webkit-transition-delay: 0.09s;
  transition-delay: 0.09s;
}

.pane-header .gnav .fade-gnav.fade-gnav10 {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.pane-header .gnav .fade-gnav.fade-gnav11 {
  -webkit-transition-delay: 0.11s;
  transition-delay: 0.11s;
}

.pane-header .gnav .fade-gnav.fade-gnav12 {
  -webkit-transition-delay: 0.12s;
  transition-delay: 0.12s;
}

.pane-header .gnav .fade-gnav.fade-gnav13 {
  -webkit-transition-delay: 0.13s;
  transition-delay: 0.13s;
}

.pane-header .gnav .fade-gnav.fade-gnav14 {
  -webkit-transition-delay: 0.14s;
  transition-delay: 0.14s;
}

.pane-header .gnav .fade-gnav.fade-gnav15 {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.pane-header .gnav .fade-gnav.fade-gnav16 {
  -webkit-transition-delay: 0.16s;
  transition-delay: 0.16s;
}

.pane-header .gnav .fade-gnav.fade-gnav17 {
  -webkit-transition-delay: 0.17s;
  transition-delay: 0.17s;
}

.pane-header .gnav .fade-gnav.fade-gnav18 {
  -webkit-transition-delay: 0.18s;
  transition-delay: 0.18s;
}

.pane-header .gnav .fade-gnav.fade-gnav19 {
  -webkit-transition-delay: 0.19s;
  transition-delay: 0.19s;
}

.pane-header .gnav .fade-gnav.fade-gnav20 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.pane-header .gnav .fade-gnav.fade-gnav21 {
  -webkit-transition-delay: 0.21s;
  transition-delay: 0.21s;
}

.pane-header .gnav .fade-gnav.fade-gnav22 {
  -webkit-transition-delay: 0.22s;
  transition-delay: 0.22s;
}

.pane-header .gnav .fade-gnav.fade-gnav23 {
  -webkit-transition-delay: 0.23s;
  transition-delay: 0.23s;
}

.pane-header .gnav .fade-gnav.fade-gnav24 {
  -webkit-transition-delay: 0.24s;
  transition-delay: 0.24s;
}

.pane-header .gnav .fade-gnav.fade-gnav25 {
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.pane-header .gnav .fade-gnav.fade-gnav26 {
  -webkit-transition-delay: 0.26s;
  transition-delay: 0.26s;
}

.pane-header .gnav .fade-gnav.fade-gnav27 {
  -webkit-transition-delay: 0.27s;
  transition-delay: 0.27s;
}

.pane-header .gnav .fade-gnav.fade-gnav28 {
  -webkit-transition-delay: 0.28s;
  transition-delay: 0.28s;
}

.pane-header .gnav .fade-gnav.fade-gnav29 {
  -webkit-transition-delay: 0.29s;
  transition-delay: 0.29s;
}

.pane-header .gnav .fade-gnav.fade-gnav30 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.pane-header .gnav .fade-gnav.fade-gnav31 {
  -webkit-transition-delay: 0.31s;
  transition-delay: 0.31s;
}

.pane-header .gnav.is-open .fade-gnav {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  -webkit-transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  transition: opacity 0.3s 0.3s, transform 0.3s 0.3s;
  transition: opacity 0.3s 0.3s, transform 0.3s 0.3s,
    -webkit-transform 0.3s 0.3s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav1 {
  -webkit-transition-delay: 0.32s;
  transition-delay: 0.32s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav2 {
  -webkit-transition-delay: 0.34s;
  transition-delay: 0.34s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav3 {
  -webkit-transition-delay: 0.36s;
  transition-delay: 0.36s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav4 {
  -webkit-transition-delay: 0.38s;
  transition-delay: 0.38s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav5 {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav6 {
  -webkit-transition-delay: 0.42s;
  transition-delay: 0.42s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav7 {
  -webkit-transition-delay: 0.44s;
  transition-delay: 0.44s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav8 {
  -webkit-transition-delay: 0.46s;
  transition-delay: 0.46s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav9 {
  -webkit-transition-delay: 0.48s;
  transition-delay: 0.48s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav10 {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav11 {
  -webkit-transition-delay: 0.52s;
  transition-delay: 0.52s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav12 {
  -webkit-transition-delay: 0.54s;
  transition-delay: 0.54s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav13 {
  -webkit-transition-delay: 0.56s;
  transition-delay: 0.56s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav14 {
  -webkit-transition-delay: 0.58s;
  transition-delay: 0.58s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav15 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav16 {
  -webkit-transition-delay: 0.62s;
  transition-delay: 0.62s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav17 {
  -webkit-transition-delay: 0.64s;
  transition-delay: 0.64s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav18 {
  -webkit-transition-delay: 0.66s;
  transition-delay: 0.66s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav19 {
  -webkit-transition-delay: 0.68s;
  transition-delay: 0.68s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav20 {
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav21 {
  -webkit-transition-delay: 0.72s;
  transition-delay: 0.72s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav22 {
  -webkit-transition-delay: 0.74s;
  transition-delay: 0.74s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav23 {
  -webkit-transition-delay: 0.76s;
  transition-delay: 0.76s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav24 {
  -webkit-transition-delay: 0.78s;
  transition-delay: 0.78s;
  width: 110px;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav25 {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav26 {
  -webkit-transition-delay: 0.82s;
  transition-delay: 0.82s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav27 {
  -webkit-transition-delay: 0.84s;
  transition-delay: 0.84s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav28 {
  -webkit-transition-delay: 0.86s;
  transition-delay: 0.86s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav29 {
  -webkit-transition-delay: 0.88s;
  transition-delay: 0.88s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav30 {
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.pane-header .gnav.is-open .fade-gnav.fade-gnav31 {
  -webkit-transition-delay: 0.92s;
  transition-delay: 0.92s;
}

.pane-header .gnav.is-closing .fade-gnav {
  -webkit-transform: translate(0, -30px);
  transform: translate(0, -30px);
}

.pane-header .gnav .gnav-con-child {
  display: none;
}

.pane-header .gnav .gnav-con-child .brand-child {
  max-width: 900px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-con-child .brand-child {
    padding-top: 74px;
  }
}

.pane-header .gnav .gnav-con-child .brand-child .title {
  margin-bottom: 47px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-con-child .brand-child .title {
    margin-bottom: 30px;
  }
}

.pane-header .gnav .gnav-con-child .brand-child .ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border-top: 1px solid #898989;
  border-bottom: 1px solid #898989;
  padding: 50px 40px 40px;
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-con-child .brand-child .ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 40px 40px 6px;
  }
}

.pane-header .gnav .gnav-con-child .brand-child .ul .li {
  max-width: 180px;
  margin: 0 5px;
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-con-child .brand-child .ul .li {
    max-width: 47.5%;
    margin: 0 0 24px;
  }
}

.pane-header .gnav .gnav-con-child .brand-child .ul .li a {
  display: block;
}

.pane-header .gnav .gnav-con-child .brand-child .ul .li .image {
  overflow: hidden;
}

.pane-header .gnav .gnav-con-child .brand-child .ul .li .image img {
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: filter 0.6s, -webkit-filter 0.6s, transform 0.6s;
}

@media screen and (min-width: 768px) {
  .pane-header .gnav .gnav-con-child .brand-child .ul .li a:hover .image img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@media screen and (max-width: 767px) {
  .pane-header .gnav .gnav-con-child .brand-child .ul .li .image img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
  }
}

.pane-header .pane-globalnav {
  margin: 0 auto;
}

.pane-header .pane-globalnav a {
  color: #000000;
}

/* ハンバーガーメニュー contents */

/* footer -------- */
.block-nav {
  background-color: #f9f9f9;
}

.block-nav .container {
  position: relative;
  padding-left: 154px;
}

.block-nav a {
  color: #000000 !important;
}

.block-nav .scroll-top {
  position: absolute;
  top: -25px;
  right: 25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #000000;
}

.block-nav .scroll-top > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.block-nav .bnav {
  padding: 68px 0 84px 0;
  line-height: 1.42;
}
.block-nav .bnav .cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pdt-0 {
  padding-top: 0 !important;
}
.block-nav .bnav .in-cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-nav .bnav .in-cols section:nth-child(1) {
  margin-right: 83px;
}
.block-nav .bnav h2 {
  margin-bottom: 35px;
  font-size: 26px;
}
.block-nav .bnav .col:nth-child(1) {
  margin-right: 122px;
}
.block-nav .bnav .col:nth-child(2) {
  margin-right: 100px;
}
.block-nav .bnav ul li a {
  display: block;
  padding: 0.8em 0;
}
.block-nav .logo-wrap {
  position: absolute;
  right: 46px;
  bottom: 40px;
  z-index: 1;
  text-align: right;
}
.block-nav .logo {
  margin-bottom: 19px;
}
.block-nav .snav-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-nav .snav {
  padding-right: 1em;
}
.block-nav .snav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-nav .snav ul li {
  margin-right: 1.5em;
}
.block-nav .copyright {
  font-size: 1rem;
}

.footer-inner {
  min-height: 500px;
}

@media screen and (min-width: 768px) {
  .pane-footer {
    position: relative;
    background-color: #000;
    min-height: 500px;
  }

  .pane-footer > .container {
    width: 100%;
  }

  .pane-footer .footer-inner {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 0.08em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .pane-footer a {
    color: #fff;
  }
  /* .pane-footer a:hover span {
    border-bottom: 1px solid #fff;
  } */
  /* .footer:after {
    content: '';
    display: block;
    position: absolute;
    left: 20px;
    top: 0;
    right: 20px;
    bottom: 20px;
    border: 1px solid #fff;
    border-width: 0 1px 1px;
    pointer-events: none;
  } */
  .pane-footer .fnav {
    padding-top: 68px;
    padding-left: 154px;
    line-height: 1.42;
  }
  .pane-footer .fnav .cols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pane-footer .fnav .in-cols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pane-footer .fnav .in-cols ul:nth-child(1) {
    margin-right: 70px;
  }
  .pane-footer .fnav h2 {
    margin-bottom: 2.2em;
  }
  .pane-footer .fnav .col:nth-child(1) {
    margin-right: 66px;
  }
  .pane-footer .fnav .col:nth-child(2) {
    margin-right: 88px;
  }
  .pane-footer .fnav ul li a {
    display: block;
    padding: 0.8em 0;
  }
  .pane-footer .logo-wrap {
    position: absolute;
    right: 46px;
    bottom: 40px;
    z-index: 1;
    text-align: right;
  }
  .pane-footer .logo {
    margin-bottom: 19px;
  }
  .pane-footer .snav-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pane-footer .snav {
    padding-right: 1em;
  }
  .pane-footer .snav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pane-footer .snav ul li {
    margin-right: 1.5em;
  }
  .pane-footer .copyright {
    font-size: 1rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .pane-footer .fnav {
    padding: 68px 0 0 50px;
  }
  .pane-footer .fnav .in-cols ul:nth-child(1) {
    margin-right: 40px;
  }
  .pane-footer .fnav .col:nth-child(1) {
    margin-right: 40px;
  }
  .pane-footer .fnav .col:nth-child(2) {
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .pane-footer {
    background-color: #000;
  }
  .pane-footer .footer-inner {
    padding: 29px 20px 15px;
    color: #cfcfcf;
    font-size: 1.2rem;
    letter-spacing: 0.08em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .pane-footer a {
    color: #cfcfcf;
  }
  .pane-footer .fnav {
    border-bottom: 1px solid #fff;
  }
  .pane-footer .fnav .cols .col {
    border-top: 1px solid #fff;
  }
  .pane-footer .fnav h2 {
    padding: 20px 16px;
  }
  .pane-footer .fnav h2.parent {
    position: relative;
  }
  .pane-footer .fnav h2.parent:after {
    content: "";
    display: block;
    position: absolute;
    right: 15px;
    top: 0;
    width: 9px;
    height: 100%;
    background: url(../images/f-fnav-icon1-sp.svg) no-repeat center center;
    background-size: contain;
  }
  .pane-footer .fnav h2.parent.is-open:after {
    background-image: url(../images/f-fnav-icon2-sp.svg);
  }
  .pane-footer .fnav .child {
    display: none;
  }
  .pane-footer .fnav ul li a {
    position: relative;
    display: block;
    padding: 10px 20px;
    border-top: 1px solid #646464;
  }
  .pane-footer .fnav ul li a:after {
    content: "";
    display: block;
    position: absolute;
    right: 16px;
    top: 0;
    width: 6px;
    height: 100%;
    background: url(../images/f-fnav-icon3-sp.svg) no-repeat center center;
    background-size: contain;
  }
  .pane-footer .fnav .brands {
    display: none;
  }
  .pane-footer .fnav .brands ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 8px 0 20px;
  }
  .pane-footer .fnav .brands ul li {
    width: 50%;
    padding: 2px;
  }
  .pane-footer .fnav .brands ul li a {
    border: 1px solid #757575;
    padding: 0;
  }
  .pane-footer .fnav .brands ul li a:after {
    display: none;
  }
  .pane-footer .fnav .snav ul li a {
    color: #fff;
  }
  .pane-footer .fnav .snav ul li:first-child a {
    border-top-color: #fff;
  }
  .pane-footer .logo-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-top: 25px;
  }
  .pane-footer .copyright {
    font-size: 0.7rem;
  }
}

/* ----表示・非表示---- */

.hidden {
  display: none;
}

.show {
  display: block;
}

.block-header-banner {
    text-align: center;
    width: 100%;
    margin-top: 50px;
    margin-bottom: -50px;
}

.block-header-banner a{
  text-align: center;
}

.inversion-header-base {
  background-color: #000000;
  transition: 0.3s;
}

.inversion-header {
  background-color: #ffffff;
  color: #000000;
  transition: 0.3s;
  display: flex;
  align-items: center;
    z-index: 9999;
}

p.block-globalnav--info {
  width: 100%;
  text-align: center;
  padding: 15px 0;
}

.inversion-header p.block-globalnav--info{
  padding-top: 0;
}

.inversion-color {
  color: #000000;
}

.inversion-background {
  background-color: #333333;
}

#switchObject {
  display: none !important;
}

.slick-arrow {
  z-index: 9;
}

.slick-slider .slick-prev {
  width: 35px;
  left: -15px;
}

.block-features-r--items .slick-slider .slick-prev {
  top: 215px;
  width: 35px;
  left: -15px;
}

.slick-slider .slick-prev::before {
  content: url("../../img/usr/common/slick_left.png");
}

.slick-slider .slick-next {
  width: 35px;
  right: -15px;
}

.block-features-r--items .slick-slider .slick-next {
  top: 215px;
  width: 35px;
  right: -25px;
}

.slick-slider .slick-next::before {
  content: url("../../img/usr/common/slick_right.png");
}

.page-top .slick-dots,
.page-category .slick-dots {
  text-align: left;
  left: 35px;
  width: auto;
}

.page-top .slick-dots li,
.page-category .slick-dots li {
  height: 4px;
  width: 30px;
}

.page-top .slick-dots slick-track,
.page-category .slick-dots slick-track {
  width: 30px;
}

.page-top .slick-dots li button,
.page-category .slick-dots li button {
  height: 4px;
  width: 30px;
}

.page-top .slick-dots li button:before,
.page-category .slick-dots li button:before {
  content: "";
  background-color: #000000;
  height: 4px;
  width: 30px;
  top: 15px;
}

.block-top-free-1 {
  height: 550px;
  width: 100%;
  background-image: url("../../img/usr/common/free_space_1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.block-top-free-2 {
  height: 550px;
  width: 100%;
  background-image: url("../../img/usr/common/free_space_2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 50px;
}

.block-goods-list--pager-bottom {
  text-align: center;
}

.block-filter--imagelist-inner-accordion {
  width: 300px;
}

.block-color-size-with-cart--item-list ul {
  display: flex;
  border-bottom: #000000 1px solid;
  width: auto;
  font-size: 13px;
  padding-bottom: 6px;
  margin-bottom: 30px;
}

.block-color-size-with-cart--stock-item-term {
  margin-right: 30px;
  display: none;
}

.block-color-size-with-cart--nostock-item-term {
  margin-right: 30px;
  color: #999999;
}

.block-color-size-with-cart--item-list ul li:nth-child(1) {
  margin-right: 30px;
}

.block-color-size-with-cart--item-list ul li:nth-child(2) {
  margin-right: 35px;
}

.block-color-size-with-cart--item-list ul li:nth-child(3) {
}

.block-color-size-with-cart--item-list ul li:nth-child(4) {
  margin-right: 10px;
  margin-left: 275px;
}

/* .block-color-size-with-cart--item-list ul li:nth-child(5) {
  margin-right: 20px;
} */

.block-goods-gallery li img {
  cursor: pointer;
}

.block-icon-auto-icon .block-icon--auto-on-sales {
  position: static;
  white-space: nowrap;
  margin-right: 10px;
}
.block-icon-auto-icon .block-icon--auto-new {
  position: static;
  white-space: nowrap;
  margin-right: 10px;
}
.block-icon-auto-icon .block-icon--auto-reservation {
  position: static;
  white-space: nowrap;
  margin-right: 10px;
}

.block-goods-gallery > p {
  text-align: center;
}

.block-genre-page--goods {
  display: none;
}

.block-pickup-list-p {
  margin-top: 50px;
}

.block-goods-list-d--items {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.block-category-list--sub {
  margin: 0 auto;
  padding: 50px 0;
  background-color: #f9f9f9;
}
.block-category-list--sub:empty {
    display: none;
}
.pane-order-footer {
  min-height: auto;
}

.pane-order-footer .footer-inner {
  min-height: 160px;
}
/*ユーザーレビュー*/
.block-goods-user-review {
    width: 1200px;
    margin: 180px auto 70px;
    overflow: hidden;
}
.block-goods-user-review--nothing {
    line-height: 2.5;
    margin: 25px;
    float: left;
}
div#review_form {
    margin: 35px;
    float: left;
}



.block-top-event--goods2 {
    margin: 60px auto 0;
    width: 1200px;
}
.block-top-event--goods2 li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* align-items: baseline; */
    margin-bottom: 60px;
}
.block-top-event--goods2 .block-features-r--goods {
    flex-basis: 200px;
    padding: 12px 0 62px;
    transition: 0.3s;
    margin-left: calc(80px/3);
}

body.page-storestock .wrapper {
    min-width: 400px!important;
}

.form-group.block-login--login-state-saving input[type="checkbox"] {
    display: inherit;
}